.div1 {
  right: 60%;
  top: 60%;
  position: absolute;
  background: #00ff00;
  color: white;
  width: 10%;
  height: 150px;
}
.div2 {
  background-color: #0000ff;
  width: 600px;
  height: 90vh;
}
body {
  width: 150px;
  height: 150px;
  padding: 50px;
}
.btn1 {
  width: 150px;
  height: 50px;
  background-color: beige;
}
.btn2 {
  width: 100px;
  height: 100px;
}
